    /*
    Flaticon icon font: Flaticon
    Creation date: 05/01/2017 20:18
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-animals:before { content: "\f100"; }
.flaticon-crawling-baby-silhouette:before { content: "\f101"; }
.flaticon-family:before { content: "\f102"; }
.flaticon-halloween-black-cat:before { content: "\f103"; }
    
    $font-Flaticon-animals: "\f100";
    $font-Flaticon-crawling-baby-silhouette: "\f101";
    $font-Flaticon-family: "\f102";
    $font-Flaticon-halloween-black-cat: "\f103";